.version.index /* version checker */
{
	color: #0000ED;
	background-color: #C6427F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 998px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u117
{
	z-index: 50;
	width: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u117_clip
{
	overflow: hidden;
	width: 153px;
	height: 223px;
}

#u117_img
{
	margin-right: -24px;
}

#u147
{
	z-index: 56;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 560px;
}

#u167
{
	z-index: 66;
	width: 325px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 107px;
}

#u144
{
	z-index: 67;
	width: 325px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u166-4
{
	z-index: 69;
	width: 304px;
	min-height: 40px;
	background-color: transparent;
	letter-spacing: 2px;
	line-height: 38px;
	font-size: 32px;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 11px;
}

#u169
{
	z-index: 73;
	width: 325px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 107px;
}

#u135
{
	z-index: 74;
	width: 325px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u164-4
{
	z-index: 76;
	width: 267px;
	min-height: 40px;
	background-color: transparent;
	letter-spacing: 2px;
	line-height: 38px;
	font-size: 32px;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 48px;
}

#u168
{
	z-index: 80;
	width: 325px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 107px;
}

#u141
{
	z-index: 81;
	width: 325px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u165-4
{
	z-index: 83;
	width: 267px;
	min-height: 40px;
	background-color: transparent;
	letter-spacing: 2px;
	line-height: 38px;
	font-size: 32px;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 48px;
}

#pu150
{
	width: 0.01px;
	margin-left: -100px;
}

#u150
{
	z-index: 38;
	width: 149px;
	background: #0AE000 url("../images/u150-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#BFFFBC),color-stop(100%, #0AE000));
	background: -webkit-linear-gradient(top,#BFFFBC ,#0AE000 100%);
	background: linear-gradient(to bottom,#BFFFBC ,#0AE000 100%);
	border-radius: 20px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 932px;
}

#u150::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 20px;
	box-shadow: inset 5px 5px 13px rgba(255,255,255,0.75), inset -5px -5px 13px rgba(0,0,0,0.75);
}

#u150:hover
{
	background: #FF120C url("../images/u150-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFDFD4),color-stop(100%, #FF120C));
	background: -webkit-linear-gradient(top,#FFDFD4 ,#FF120C 100%);
	background: linear-gradient(to bottom,#FFDFD4 ,#FF120C 100%);
	width: 149px;
	min-height: 0px;
	margin: 69px -10000px 0px 0px;
}

#u159-4
{
	z-index: 62;
	width: 176px;
	min-height: 22px;
	background-color: transparent;
	letter-spacing: 0px;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: -14px;
}

#u159-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 176px;
	margin: 31px -10000px 0px 0px;
}

#u159-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u151
{
	z-index: 39;
	height: 44px;
	-pie-box-shadow: none;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
	background: transparent url("../images/fondo2fw.png") repeat left top;
}

#u151-bw
{
	z-index: 39;
	margin-top: 47px;
	height: 44px;
}

#u206
{
	z-index: 40;
	width: 225px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 244px;
}

#u204
{
	z-index: 41;
	width: 206px;
	height: 125px;
	-pie-box-shadow: 2px 3px 4px #7F7F7F;
	box-shadow: 2px 3px 4px rgba(0,0,0,0.5);
	background-color: #FCFFC2;
	-webkit-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-9,19);
	-ms-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-9,19);
	transform: matrix(0.9848,-0.1736,0.1736,0.9848,-9,19);
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 9px;
}

#u205-8
{
	z-index: 42;
	width: 201px;
	min-height: 105px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	-webkit-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-8,18);
	-ms-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-8,18);
	transform: matrix(0.9848,-0.1736,0.1736,0.9848,-8,18);
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 12px;
}

#u205-4
{
	font-size: 24px;
	line-height: 24px;
}

#u205-2,#u205-6
{
	font-size: 36px;
	line-height: 36px;
}

#u123
{
	z-index: 52;
	width: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 103px;
}

#u158-4
{
	z-index: 58;
	width: 629px;
	min-height: 29px;
	background-color: transparent;
	line-height: 43px;
	color: #FFFFFF;
	font-size: 36px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 466px;
}

#u211-4
{
	z-index: 117;
	width: 814px;
	background-color: transparent;
	font-size: 20px;
	text-align: center;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 277px;
}

#pu117,#pu129
{
	width: 0.01px;
	margin-left: 3px;
}

#u129
{
	z-index: 54;
	width: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u129_clip
{
	overflow: hidden;
	width: 153px;
	height: 224px;
}

#u129_img
{
	margin-right: -14px;
}

#pu208
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 19px;
	margin-left: 222px;
}

#u208
{
	z-index: 87;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u181
{
	z-index: 88;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u194-4
{
	z-index: 90;
	width: 289px;
	min-height: 30px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 67px;
}

#u207
{
	z-index: 101;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 39px;
	position: relative;
}

#u170
{
	z-index: 102;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u195-4
{
	z-index: 104;
	width: 289px;
	min-height: 30px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 67px;
}

#pu209
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 19px;
	margin-left: 614px;
}

#u209
{
	z-index: 94;
	width: 356px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u186
{
	z-index: 95;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u196-4
{
	z-index: 97;
	width: 289px;
	min-height: 30px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 67px;
}

#u210
{
	z-index: 108;
	width: 357px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 36px;
	position: relative;
}

#u176
{
	z-index: 109;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u197-6
{
	z-index: 111;
	width: 289px;
	min-height: 30px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 68px;
}

#u81,#u81-bw
{
	z-index: 3;
	height: 16px;
}

#pu106
{
	width: 0.01px;
	margin-left: 51px;
	margin-top: 6px;
}

#u106
{
	z-index: 12;
	width: 115px;
	margin-right: -10000px;
}

#pu112-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: 182px;
}

#u112-4
{
	z-index: 14;
	width: 189px;
	min-height: 20px;
}

#u113-4
{
	z-index: 18;
	width: 189px;
	min-height: 20px;
	margin-top: 6px;
}

#u212-4
{
	z-index: 34;
	width: 189px;
	min-height: 20px;
	margin-top: 5px;
}

#pu114-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: 501px;
}

#u114-4
{
	z-index: 22;
	width: 189px;
	min-height: 20px;
}

#u115-4
{
	z-index: 26;
	width: 446px;
	min-height: 20px;
	margin-top: 12px;
}

#u104
{
	z-index: 2;
	min-height: 29px;
	padding-bottom: 16px;
}

#u104_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 998px;
	left: -100px;
}

#u95-4
{
	z-index: 4;
	width: 411px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 67px;
}

#u103-4
{
	z-index: 8;
	width: 122px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 920px;
}

#u116-4
{
	z-index: 30;
	width: 51px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 1047px;
}

#u116-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 51px;
	margin: 15px -10000px 0px 0px;
}

#u104-bw
{
	z-index: 2;
	min-height: 29px;
	margin-top: 10px;
}

body
{
	position: relative;
	min-width: 998px;
}

#page .verticalspacer
{
	clear: both;
}

